@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Fracas Shareware/Demo
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set render aspect=true
config -set joystick joysticktype=none
cd FRACAS
loadfix -55
FRACAS.EXE
loadfix -f
cd..
cls
echo Thank you for playing Fracas!
echo.
echo To play again, type FRACAS and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on